body    { font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial }
ul   { list-style-image: url("../images/bullet-sm.gif") }
p         { color: black; font-size: 12px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial }
td         { font-style: normal; font-size: 12px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial }
.blue { color: #039; font-weight: bold; font-size: 12px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial; text-decoration: none }
.menulink    { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial; text-decoration: none }
.menulink:hover { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial; text-decoration: underline }
.red { color: #c00; font-weight: bold; font-size: 12px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial; text-decoration: none }
.text { color: black; font-size: 12px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial }
.title  { color: #c00; font-weight: bold; font-size: 18px; font-family: Verdana, "Trebuchet MS", "MS Sans Serif", "san serif", geneva, Arial }
.small { font-size: 10px }
